# Uses of Class
javassist.bytecode.annotation.ClassMemberValue

Packages that use ClassMemberValue
Package
Description
javassist.bytecode.annotation
Bytecode-level Annotations API.

## Uses of ClassMemberValue in javassist.bytecode.annotation

Methods in javassist.bytecode.annotation with parameters of type ClassMemberValue
Modifier and Type
Method
Description
`void`
MemberValueVisitor.`visitClassMemberValue(ClassMemberValue node)`